metadata:
    name: bionic-benchmarks-with-units
    format: "Lava-Test Test Definition 1.0"
    description: "Collect the bionic-benchmarks data and try to analyse it."
    maintainer:
        - daniel.diaz@linaro.org
    os:
        - android
    devices:
        - juno
        - hi6220-hikey
        - x15
    scope:
        - performance
    environment:
        - lava-test-shell

params:
    LOOPS: "1"

run:
    steps:
        - cd ./automated/android/bionic-benchmarks/
        - ./bionic-benchmarks.sh -l "${LOOPS}"
        - ../../utils/send-to-lava.sh ./output/result.txt
